browser = navigator.appName;

     browserVer = parseInt(navigator.appVersion);
             if (browser == "Netscape" && browserVer >= 3) 
                        preload = "true";
             else 
                        preload = "false";
             
             if (preload == "true") {
                     barFocus = new Image(3, 3);
                     barFocus.src = imgBase + "barh.gif";
                     barLostFocus = new Image(3, 3);
                     barLostFocus.src = imgBase + "bar.gif";

                     cdkHomeFocus = new Image(94, 27);
                     cdkHomeLostFocus = new Image(94, 27);
                     if (selected == "cdkHome") {
                         cdkHomeLostFocus.src = imgBase + "cdkHomeu.gif";
                         cdkHomeFocus.src = imgBase + "cdkHomeu.gif";
                     } else {
                         cdkHomeLostFocus.src = imgBase + "cdkHome.gif";
                         cdkHomeFocus.src = imgBase + "cdkHomeh.gif";
                     }

 
                     refFocus = new Image(82, 27);
                     refLostFocus = new Image(82, 27);
                     if (selected == "ref") {
                         refLostFocus.src = imgBase + "referenceu.gif";
                         refFocus.src = imgBase + "referenceu.gif";
                     } else {
                         refLostFocus.src = imgBase + "reference.gif";
                         refFocus.src = imgBase + "referenceh.gif";
                     }

                     samplesFocus = new Image(73, 27);
                     samplesLostFocus = new Image(73, 27);
                     if (selected == "samples") {
                         samplesLostFocus.src = imgBase + "samplesu.gif";
                         samplesFocus.src = imgBase + "samplesu.gif";
                     } else {
                         samplesLostFocus.src = imgBase + "samples.gif";
                         samplesFocus.src = imgBase + "samplesh.gif";
                     }

                     resourcesFocus = new Image(82, 27);
                     resourcesLostFocus = new Image(82, 27);
                     if (selected == "resources") {
                         resourcesLostFocus.src = imgBase + "resourcesu.gif";
                         resourcesFocus.src = imgBase + "resourcesu.gif";
                     } else {
                         resourcesLostFocus.src = imgBase + "resources.gif";
                         resourcesFocus.src = imgBase + "resourcesh.gif";
                     }

                     leftFocus = new Image(22, 27);
                     leftFocus.src = imgBase + "larrowh.gif";
                     leftLostFocus = new Image(22, 27);
                     leftLostFocus.src = imgBase + "larrow.gif";

                     rightFocus = new Image(30, 27);
                     rightFocus.src = imgBase + "rarrowh.gif";
                     rightLostFocus = new Image(30, 27);
                     rightLostFocus.src = imgBase + "rarrow.gif";


             }

     function imageFocus(imageName, imagetype) {
             if (preload == "true") {
                     imFocus = eval(imagetype + "Focus.src");
                     document [imageName].src = imFocus;
             }
     }

     function imageLostFocus(imageName, imagetype) {
            if (preload == "true") {
                     imLostFocus = eval(imagetype + "LostFocus.src");
                     document [imageName].src = imLostFocus;
            }
     }

